Contents

# Kill Statement

Diskete giddonni fayle hunanno.

### Syntax:

    Fayle Naannifikiimate Gede Uurrisi

### Parameters:

Fayle: xawe leellannokki faylete badooshshe amaddanno naannifikiimate handaara. Hattono URL qaagiishsha horonsi'ra dandaatto.

### Error codes:

5 Horiweelo aante woshsho

76 Harumu diafamino

### Example:

    Sub ExampleKill
        Kill "C:\Users\ThisUser\datafile.dat" ' File must be created in advance
    End Sub

Fiixoo'mino umo

Open Statement